Installlion's Logo

Installlion.com

How To Install mgba-qt on stretch

To install mgba-qt just follow these instructions.

Install mgba-qt

Game Boy Advance emulator (Qt frontend for mGBA) Debian 9.0 games 0.5.2+dfsg1-2

sudo apt-get install mgba-qt

Which will install mgba-qt and any other packages on which it depends.

Package Data

Packagemgba-qt
Version0.5.2+dfsg1-2
MaintainerDebian Games Team
DescriptionGame Boy Advance emulator (Qt frontend for mGBA)
Distrodebian
Releasestretch
Repomain
Sectiongames

Dependencies